[SETTING]
TITLE=DATEIEN KOPIEREN/ TRAVEL PHRASE GUIDE
COPY0=Travel.pva
COPY1=..\TRAVEL\DATABASE

MKDIR=\TRAVEL

[BUTTON]
BROWSE=&Durchsuchen...
EXECUTE=&Installieren...
CANCEL=&Beenden

[MESSAGE]
MAIN=Bitte geben Sie hier das Verzeichnis für die Installation der Software an.  
PATH=Ziel:  
COMPLETE=Kopieren der Dateien beendet!
EXIT=Wollen Sie DATEIEN KOPIEREN wirklich verlassen?
ERROR=Kopieren der Dateien nicht möglich.

